# std::tr1::_Weak_result_type_impl< _Res(*)(...)> Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Res _GLIBCXX_COMMA _GLIBCXX_TEMPLATE_PARAMS>
struct std::tr1::_Weak_result_type_impl< _Res(*)(...)>

Definition at line 53 of file functional_iterate.h.

## Public Types

- typedef _Res result_type

The documentation for this struct was generated from the following file:

- functional_iterate.h